﻿/* Красим самую верхнюю полоску в серый цвет */
.lanit-rea #suiteBarLeft {
    background-color: #414851;
}

.lanit-rea.full #contentRow {
    display: inline-block;
    width: 100%;
}

/* Скрываем первую стрелку главного сайта  */
.ms-breadcrumb-menu li.ms-breadcrumbRootNode > .s4-breadcrumb-arrowcont,

/* Скрываем главный сайт */
.ms-breadcrumb-menu li.ms-breadcrumbRootNode a.ms-breadcrumbRootNode,

/* Скрываем заголовок страницы и хлебную крошку при сосредоточении на контексте */
.nofull #s4-titlerow,

/* Убрать двойную валидацию note поля (это баг SharePoint, был и в 2010 версии) */
.lanit-rea span[role=alert].ms-formvalidation, 
.lanit-rea span[role=alert].ms-formvalidation + br,

/* Скрываем кнопку "Подписаться" */
.lanit-rea-ribbon #site_follow_button,

/* Скрываем левое навигационное меню */
#sideNavBox,
#sideNavBox .ms-core-sideNavBox-removeLeftMargin {
    display:none !important;
}

#contentBox {
    margin: 0px !important;
}

html.people #contentBox,
html.groups #contentBox {
    margin-left: 220px !important;
    margin-right: 20px !important;
}

.lanit-rea-top .ms-webpartzone-cell, 
.lanit-rea-bottom .ms-webpartzone-cell {
    margin:0;
}

/* Перенос длинного заголовка старицы (title) по строкам */
.lanit-rea #s4-titlerow {
    height: auto;
}

.lanit-rea #pageTitle {
    white-space: normal;
}

/* Описание для инпутов на page layout */
span.lanit-rea.ms-formdescription,

/* Пользователи и группы */
html.people #sideNavBox,
html.groups #sideNavBox {
    display: block !important;
}

/* Скрываем ссылку Обо мне */
#welcomeMenuBox .ms-core-menu-list li:first-child{
 display: none;
}